Lewati ke konten utama
D-Link / PRODUCT DOSSIER

D-Link DES-3828P

D-Link DES-3828P Switch
SKU: DES-3828P

D-Link DES-3828P, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000BASE-T, 100BASE-TX, 10BASE-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Protokol Fiber Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Kecepatan transfer data maksimum
Kecepatan Transfer Mbps
1000 Mbit/s
Kecepatan transfer (Mb/s)
1000 Mbit/s
Teknologi kabel Ethernet tembaga
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port koneksi G C
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Port I/O
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Protokol koneksi data
Ethernet, Fast Ethernet, Gigabit Ethernet
Keamanan
CSA International, CB Report
Kelembaban Non-Operasional
Rentang Kelembaban Operasional
10 - 85%
Kebutuhan Daya
100 - 240 VAC, 50/60 Hz
Konsumsi Daya
Rentang Suhu Operasional
0 - 40 °C
Ukuran Tabel Alamat
Berat
Rentang Suhu Penyimpanan Celsius
Kapasitas Transit Perutean
Kapasitas routing/peralihan
12,8 Gbit/s
Emisi Elektromagnetik
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Cache Paket
Kecepatan transfer kemasan
14880pps (10M), 148800pps (100M), 1488000pps (1000M)
Merek
D-Link
Kategori
Switch jaringan
GTIN EAN UPC
7900692767508,
Nama Produk
DES-3828P
Seri Produk
Pasar yang terjual
NL, GB, SE, DE, DK, IE
Tanggal ditambahkan ke sistem
2005-10-26
Tanggal produksi
Fitur Manajemen
Web/CLI/SNMP
D-Link DES-3828P Switch